[package]
name = "mathezirkel-app-hashing"
version = "0.0.0"
description = "Mathezirkel app hashing crate"
authors = ["jonas-kell"]
license = "GNU GPLv3"
repository = "https://gitlab.com/mathezirkel/mathezirkel-app/backend"
edition = "2021"

[dependencies]
sha2 = "0.10"

[build-dependencies]
